Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

I got the same error when setting up the project. re-creating the virtual environment solved the issue. and major thing, if you are getting errors in mysqldb or mysql-python installation, check and verify the version of six. It should be six==1.10.0.

I'm running on ubuntu 14.04 and Python 2.7. so for you also it won't be the problem.